/**
 * 物资仓库配置管理页面 API
 */
import request from '@/utils/request'

/** 物资仓库配置查询 */
export const queryStorageConfigListApi = (data) => {
  return request.get('/base/ma_house_set/list', {
    params: data
  })
}

/** 物资仓库配置新增 */
export const addStorageConfigListApi = (data) => {
  return request.post('/base/ma_house_set/add', data)
}

/** 物资仓库配置修改 */
export const updateStorageConfigListApi = (data) => {
  return request.put('/base/ma_house_set/update', data)
}

/** 物资仓库配置删除 */
export const delStorageConfigListApi = (id) => {
  return request.delete(`/base/ma_house_set/delete/${id}`)
}
